EKNO YUAG - Bug #4160

Permintaan perubahan get data di report Invoice Detail PT Asaba
01/26/2026 09:53 AM - Mr Ikmal

Status: Deploy Start date: 01/26/2026
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Azid,

Berikut penyesuaian yang perlu dilakukan pada Report Invoice Detail (untuk poin lainnya akan menyusul, jadi sementara dua poin ini
terlebih dahulu):

1. Kolom HK/BLN

Data HK/BLN akan diambil dari tabel CHRPYINVOICE, dari field HariKerja berdasarkan CompanyID yang dipilih pada selection.
Contoh: apabila user memilih PT ASABA (CompanyID: 1004), maka data HariKerja akan diambil dari record dengan CompanyID
1004.

2. ACT Kehadiran

Data ACT Kehadiran akan diambil dari tabel PHRPA0019 dan disesuaikan dengan periode payroll (berlaku semua attendance type
pada masing-masing employee).

Referensi periode payroll diambil dari tabel PHRPYPPGRUPPERIOD, sesuai dengan CompanyID yang terdaftar pada tabel
PHRPYPGRUP.

Terima kasih.

PORT DEV
hris-ekno-dev.minovais.com
db nya minovaes_ekno_dev yang di cloud 89

PORT PROD

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 01/26/2026 09:57 AM - Mr lkmal

Menu path: HR -> Payroll Accounting -> Payroll Invoice Detail

#2 - 01/26/2026 10:34 AM - Kezia Pawitra Yulianti
- Due date set to 01/28/2026

- Status changed from New to Assigned

#3 - 01/26/2026 03:32 PM - M Azid Wahyudi

- Due date deleted (01/28/2026)

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :
sp : CYARINVDETAILASABA

terima kasih

#4 - 01/26/2026 04:16 PM - Mr Ikmal

01/27/2026 1/2



https://hris-ekno.minovais.com/Account/Login

sudah OK mas, terima kasih ya.

#5 - 01/27/2026 01:56 PM - Mr Ikmal
- Status changed from QA Test to Deploy
- Assignee changed from Mr lkmal to M Azid Wahyudi

mohon dibantu deploy mas ke prod, terima kasih

#6 - 01/27/2026 03:09 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah di deploy yaa

terimakasih
